<?php
include "../config/koneksi.php";
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from rb_users where nama_lengkap LIKE '%$q%' AND level='karyawan'";
$querysql = mysql_query($sql);
while($kt = mysql_fetch_array($querysql)) {
	$kata = $kt['id_user'].' - '.$kt['nama_lengkap'];
	echo "$kata\n";
}
?>